@charset "utf-8";

#menuknoppendiv a {



}

#homeknop {
	position:absolute;
	font-family:"Courier New", Courier, monospace;
	font-size:large;
	left: 57px;
	top: 168px;
	font-weight:bold;
	color:#400;
	text-decoration:none;
}

#homeknop a:link  {
	color:#400;
		text-decoration:none;

}

#homeknop a:visited {
	color:#400;
	text-decoration:none;
}
#homeknop a:hover {
	color:#400;
	font-size:larger;
	text-decoration:none;
	
}

#blogknop {
	position:absolute;
	font-family:"Courier New", Courier, monospace;
	font-size:large;
	left: 183px;
	top: 168px;
	font-weight:bold;
	color:#400;
	text-align:center;
	text-decoration:none;
}

#blogknop a:link  {
	color:#400;
		text-decoration:none;

}

#blogknop a:visited {
	color:#400;
	text-decoration:none;
}
#blogknop a:hover {
	color:#400;
	font-size:larger;
	text-decoration:none;
		font-weight:bolder;

	
}

#artikelknop {
	position:absolute;
	font-family:"Courier New", Courier, monospace;
	font-size:larger;
	left: 310px;
	top: 168px;
	font-weight:bolder;
	color:#400;
	text-decoration:underline;
}

#artikelknop a:link  {
	color:#400;
		text-decoration:none;

}

#artikelknop a:visited {
	color:#400;
	text-decoration:none;
}
#artikelknop a:hover {
	color:#400;
	

	
}

#dienstenknop {
	position:absolute;
	font-family:"Courier New", Courier, monospace;
	font-size:large;
	left: 479px;
	top: 168px;
	font-weight:bold;
	color:#400;
}

#dienstenknop a:link  {
	color:#400;
		text-decoration:none;

}

#dienstenknop a:visited {
	color:#400;
	text-decoration:none;
}
#dienstenknop a:hover {
	color:#400;
	font-size:larger;
	text-decoration:none;
		font-weight:bolder;

	
}

#contactknop {
	position:absolute;
	font-family:"Courier New", Courier, monospace;
	font-size:large;
	left: 708px;
	top: 168px;
	font-weight:bold;
	color:#400;
}

#contactknop a:link  {
	color:#400;
		text-decoration:none;

}

#contactknop a:visited {
	color:#400;
	text-decoration:none;
}
#contactknop a:hover {
	color:#400;
	font-size:larger;
	text-decoration:none;
		font-weight:bolder;

	
}
